Bug 524529 - No translation can been observed
No translation can been observed
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: system-config-httpd (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: 525052
  Show dependency treegraph
 
Reported: 2009-09-21 00:59 EDT by Noriko Mizumoto
Modified: 2015-03-04 20:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-02 09:15:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2009-09-21 00:59:52 EDT
Issuing command "system-config-http" prints output in English. No strings translated in PO file can be found.
https://translate.fedoraproject.org/projects/system-config-httpd/tip/
Comment 1 Noriko Mizumoto 2009-09-23 01:16:33 EDT
This is feedback from Fedora 12 software translation review.

Version-Release number of selected component (if applicable):
Live for Fedora 12 Software Translation Review
http://people.redhat.com/petersen/f12-l10n/

- Po file doesn't match the command output 
Observed by it-IT and pt-BR

-  *** Buffer overflow detected ***: /usr/bin/python terminated 
Observed by zh-TW
Comment 2 Noriko Mizumoto 2009-09-28 22:55:42 EDT
(In reply to comment #0)
> Issuing command "system-config-http" prints output in English. No strings
> translated in PO file can be found.
> https://translate.fedoraproject.org/projects/system-config-httpd/tip/  

It should say 'issuing command system-config-httpd prints output in English. No strings translated in PO file can be found.
Comment 3 Phil Knirsch 2009-10-02 09:15:35 EDT
No it_IT po file exists in the translations, so that one is expected.
Just tried it with pt_BR.UTF-8 and that worked without problems.
Same with zh_TW.UTF-8, no failures here.
Comment 4 Piotr Drąg 2009-10-02 09:27:49 EDT
There should be no it_IT.po file. I'm sure Noriko meant the translation team, not a locale. However with new build this issue should be solved.

Note You need to log in before you can comment on or make changes to this bug.